Subject: Bug no longer occurs

From: Tina Russell <[email-masked]>
Date: Thu, 18 Jan 2018 22:05:11 -0800

I did some more mucking in my config and it seems I no longer have this
problem… I’m not even sure what it was. I’ve attached my init.el, from
right after I noticed the problem was gone, in case you’re interested in
figuring out what the critical difference was. (Personally, I’m just glad
not to have this crash anymore!)